
Redmine - Defect #3181

no Atom key for forums with only 1 forum

2009-04-15 18:09 - Michael Aye

Status: Closed Start date: 2009-04-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Feeds Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version: 0.8.3

Description

When I have only one forum in a project, no atom link is generated.

When i add a second or more forums, an atom link is generated.

SVN code, revision 2662

Rails: 2.1.2

Ruby: 1.8.6

running on a Suse virtual machine.

Associated revisions

Revision 2682 - 2009-04-24 18:51 - Jean-Philippe Lang

Adds single forum atom feed (#3181).

History

#1 - 2009-04-24 18:44 - Jean-Philippe Lang

- Category set to Feeds

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Single forum feed added in r2682.

#2 - 2009-04-28 14:25 - Michael Aye

can this patch not be applied to 0.8-stable?

Because I am now at revision 2697 at the 0.8-stable branch and this patch is not applied. At least boards_controller.rb does not have any line with

"atom" in it.
